PRODUCT STUDIO
Зображення товару1 / 1
Conceptronic / PRODUCT DOSSIER
Conceptronic ADSL sharing point ISDN
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B
Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Модем
ADSL
Швидкість модема
8000 Kbit/s
Категорія
Modemler
Бренд
Conceptronic
Вимоги до обладнання
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Дата додавання до системи
2005-07-15
Код продукту
CADSLR4B
Мережевий інтерфейс
4 ports 10/100Mbps LAN network switch
Назва продукту
ADSL sharing point ISDN
Протокол з'єднання даних
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Регульовані функції
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Сумісна операційна система
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Сумісність
Compliant with G.DMT and G.lite
®